Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cpbtrf

scipy.linalg.lapack.cpbtrf(ab[, lower, ldab, overwrite_ab]) = <fortran function cpbtrf>

  Wrapper for `cpbtrf`.

  Parameters:
    ab input rank-2 array(‘F’) with bounds (ldab,n)
  Returns:
    c rank-2 array(‘F’) with bounds (ldab,n) and ab storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_ab input int, optional

      Default: 0

    ldab input int, optional

      Default: shape(ab,0)